<?php

/**
 * Register stylesheets.
 * Loads parent theme from parent folder before child theme stylesheet.
 */

function exblog_frontscripts() {
	wp_enqueue_style( 'exblog-parent-style', get_template_directory_uri() . '/style.css' );
	wp_enqueue_style( 'exblog-style', get_stylesheet_uri(), array( 'exblog-parent-style' ), wp_get_theme()->get('Version') );
}
add_action( 'wp_enqueue_scripts', 'exblog_frontscripts' );

